Subject: bug#26383: gajim is amnesiac about room bookmarks and autojoins

From: Clément Lassieur <[email-masked]>
Date: Thu, 06 Apr 2017 15:33:06 +0200

ng0 <[email-masked]> writes:

> The expected behavior of gajim (at least I guess, never used it before)
> is to keep bookmarks of Chatrooms you set and also autojoin those where
> you marked the checkbox to autojoin at start.
>
> Neither of these two things happen.
>
> An unlikely reason, but one I don't want to exclude, is that we don't
> have a certain addon packaged.

Both features work for me.  But bookmarks are server-side: if your
server doesn't support them, it certainly won't work.  The GuixSD
Prosody service supports them.